* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', 'Arial', sans-serif;
    font-size: 18px;
    text-align: left;
}

body {
    background-color: #eeeeee;
    margin: 20px 0;
    padding: 0;

    @media screen and (min-width: 567px) {
        margin: 40px 0;
    }
}

.btn-default {
    width: 100%;
    background-color: #444444;
    border: 1px solid #ffffff;
    transition: all .2s ease-in-out;
    color: #ffffff;

    &:hover {
        background-color: #33333375;
        color: #ffffff;
    }

    &[aria-expanded="true"] {
        background-color: #33333375;
        color: #ffffff;
    }
}

h1 {
    text-align: left;
    font-size: 26px;
    font-weight: bold;

    @media screen and (min-width: 1200px) {
        font-size: 34px;
    }
}

h2 {
    text-align: left;
    font-weight: bold;
    font-size: 18px;
}

p {
    text-align: left;
    font-weight: normal;
    font-size: 18px;
}

.container-fluid {
    padding-left: 15px;
    padding-right: 15px;

    @media screen and (min-width: 567px) {
        padding-left: 30px;
        padding-right: 30px;
    }
}

#map {
    border: 2px solid #818181;
    min-height: 300px;
    height: 70vh;
    width: 100%;
    margin-bottom: 30px;

    @media screen and (min-width: 567px) {
        height: 90vh;
    }

    .leaflet-popup-content-wrapper {
        text-align: left;
        width: 275px;

        @media screen and (min-width: 567px) {
            width: 100%;
        }
    }
}

hr {
    opacity: 0.85;
}

.list-group-item {
    font-size: 20px;
}

input.check {
    margin-right: 10px;
    width: 25px;
    height: 25px;
}

label.label-check {
    margin-bottom: 20px;
    font-weight: normal;
    font-size: 18px;
}

.accordion-button {
    font-size: 18px;
    /*padding: 15px 0;*/
}

.accordion-body {
    background-color: #ededed;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    /*padding-left: 0;
    padding-right: 0;*/
}

.accordion-body p strong {
    font-size: 18px;
}

.leaflet-popup-close-button,
.leaflet-popup-close-button span {
    font-size: 34px;
    padding: 8px 8px 0 0;
}

.form-switch .form-check-input {
    width: 2.5em;
    margin-right: 15px;
}